/* -----------------------
COLOR : Orange 
COLOR CODE: rgba(242, 159, 86, 1)
------------------------- */


.banner, .header_area, header .header_area.fixedHeader, .ready_section .ready_area, .movie_section, .item_section .item_slider_area .item_slider .slick-prev:hover, .item_section .item_slider_area .item_slider .slick-next:hover, .movie_section .slider_area .movie_img .item .movie_image::before, .film_page header .header_area{
	background-color: #8652ff;
    background-image: linear-gradient(150deg, rgba(99, 31, 255, 0.6), #8652ff);
}

.banner .banner_area .banner_content .banner_buttons a.bg_btn, header .header_area .navbar .navbar-nav li.nav-item a.nav-link.demolink, 
.item_section .item_slider_area .item_slider .item a:hover p,  .ready_section .ready_area .rd_inner .rd_btn a.ready_button, .film_section .fild_area .sidebar .film_bar .invest_form form .submit_buttons .button_update, .film_section .fild_area .main .investarea .invest_buttons .buttons_left ul li a:hover, .film_section .fild_area .main .investarea .invest_buttons .button_right ul li a:hover, .film_section .fild_area .sidebar .film_bar .film_menus ul li a:hover, .film_section .fild_area .sidebar .film_bar .film_menus ul li a.active{
	color: #4700eb;
}
.plateform_section .plateform_card .pl_card .card_top .card_bars .proggress, .ready_section .ready_area .rd_inner .rd_btn a.ready_button.bg_change, .video_section .video_content .button_video .btnwatch, .film_section .fild_area .sidebar .film_bar .goal_area .proggress, .film_section .fild_area .sidebar .film_bar .invest_form form .submit_buttons .button_sub{
	background-color: #4700eb !important;
}

.item_section .item_slider_area .item_slider .item a:hover svg{
	fill: #4700eb;
}

.ready_section .ready_area .rd_inner .rd_btn a.ready_button.bg_change:hover, .film_section .fild_area .sidebar .film_bar .invest_form form .submit_buttons .button_sub:hover, .film_section .fild_area .sidebar .film_bar .invest_form form .submit_buttons .button_update:hover, .film_section .fild_area .sidebar .film_bar .invest_form form .submit_buttons .button_update:focus{
    box-shadow: 0 0 0 2px #4700eb;
}

.banner .banner_top_bar{
	background: rgba(41, 0, 135, 0.4);
}

.plateform_section .plateform_titles h3.color_title, .plateform_section .plateform_card .pl_card .card_images::before, footer .item_inner ul li a:hover,.footer_bottom .bottom_flex ul li a:hover, .footer_bottom .bottom_flex ul li a:hover, .film_section .fild_area .sidebar .film_bar .goal_area span.topprogress, header .toggle_menu #menu .category_menus ul li a:hover, header .toggle_menu #menu .category_menus ul li a:hover {
    color: #631fff;
}

.film_section .fild_area .sidebar .film_bar .invest_form form .submit_buttons .button_update, .film_section .fild_area .main .investarea .video_invest{
	border: 2px solid #4700eb;
}

header .toggle_menu #menu, header .toggle_menu #menu .category_menus ul li a{
	border-color: rgba(41, 0, 135, 0.4);
}
header .toggle_menu #menu::-webkit-scrollbar-thumb, header .toggle_menu #menu::-webkit-scrollbar-thumb  {
	background-color: rgba(41, 0, 135, 0.3);
	outline: 1px solid rgba(41, 0, 135, 0.3);
}

@media only screen and (max-width: 1199px){
	.film_section .fild_area .main .investarea .video_invest {
		border: 0px;
	}
	}